Subject: Molecular dynamics run

From: "Aparna Vema" <vemaparna:at:hotmail.com>
Date: Tue, 27 Jan 2004 22:34:22 +0530

Dear CCL USers,

I have a huge protein Under study. I would like to subject it to MOlecular Dynamics. My forcefield limits me to take only 20 A of the protein from the active site. So i had to fix the protein 10A away from the active site and perform Molecular dynamics only for the active site. I continued MD with NVT ensemble.

Do the results i get are reliable. As i am fixing the protein to some extent do i need to compensate this constraint with some thing else.

Please let me know

Thanking you,

Aparna

-------------------------------------------------------------------------------

-Vema Aparna  Research Scholar
Prof. G.R. Desiraju's Group, School of Chemistry
University Of Hyderabad, Hyderabad - 500 046 INDIA

email: vemaparna:at:hotmail.com

Sports buff? This hot new channel is for you! Get on the inside of all the action!